%Vektorfeld F(x,y) = (u,v) plotten

%Gitter: x und y sind Matrizen der Grösse 13x13, je nach Vektorfeld bieten
%sich andere Gittergrössen und -schrittweiten an
[x,y] = meshgrid(-6:1:6);

%Definiton des Vektorfeldes gemäss Abbildungsvorschrift
u=-y;
v=x;

%Plotten des Vektorfeldes:
%quiver(x,y,u,v,0) plottet das Vektorfeld ohne Skalierung
%quiver(x,y,u,v,1) skaliert das Vektorfeld so, dass es ins Gitter passt
%quiver(x,y,v,k) für Zahlen k legt den Skalierungsfaktor manuell fest
quiver(x,y,u,v,1)
axis equal;